# Uses of Interface
be.e_contract.ejsf.component.test.ComponentTest

Packages that use ComponentTest
Package
Description
be.e_contract.ejsf.component.test

## Uses of ComponentTest in be.e_contract.ejsf.component.test

Classes in be.e_contract.ejsf.component.test that implement ComponentTest
Modifier and Type
Class
Description
`class`
`InfoComponentTest`
`class`
`XSSComponentTest`
Methods in be.e_contract.ejsf.component.test that return ComponentTest
Modifier and Type
Method
Description
`ComponentTest`
TestComponentComponent.`getNextTest()`
Methods in be.e_contract.ejsf.component.test that return types with arguments of type ComponentTest
Modifier and Type
Method
Description
`List<ComponentTest>`
TestComponentComponent.`getTests()`